#descriptif_site_spip {
    font-size: 1.3em;
}
.liste-items .item-header {
/*
    color: #7b7b7b;
    text-align: center;    
*/
    margin: 0 auto auto;
}

.liste-items .item {
/*
    border-top: 1px dotted #c4c4c4;
*/
    opacity:0.9;
}
.liste-items .item:hover {
    opacity:1;
}
.membres .item-header {
    text-align: center;
}
.membres {
    text-align: center;
/*
    border-top:1px dashed #bbb;
*/
}
body{
	background: transparent url("../images/background.png") repeat scroll center;
}
#recherche {
    background: #efefef url("../images/background.png") repeat scroll center center;
    height: 16px;    
    margin-top: 13px;
    width: 70%;
}
.navbar .btn-group .btn, .navbar .input-prepend .btn, .navbar .input-append .btn, .navbar .input-prepend .btn-group, .navbar .input-append .btn-group {
    height: 26px;    
    margin-top: 13px;
}
.page{
	background: transparent url("../images/DDP_Footer.png") repeat-x scroll center bottom;
}
.well, .breadcrumb  {
	background: transparent url("../images/background3.png") repeat scroll center;
    border-radius: 0.4em;
}
.slider-conteneur.liste.article  {
	background: transparent url("../images/background3.png") repeat scroll center;
    border-radius: 0.4em;   
    max-height: 240px; 
    box-shadow: 2px 2px 3px #bbb8a1;
}
.footer .liste-items .item-header {
/*
	background: transparent url("../images/background4.png") repeat scroll center;
*/
    text-align: center;  
}
#footer2-content {
/*
    float:right;
*/
    position:relative;
    left:-50%;
    text-align:left;
}

#footer2-content ul{    
    list-style:none;
    position:relative;
    left:50%;
}
#footer2-content .liste-items .item, #footer2-content .liste-items .item:last-child {
    border:none;
}

.page_sommaire #footer2-content .footerFloat {
    width: 20%;
}
.page_rubrique .footerFloat{
    width: 33%;   
}
#footer2-content .footerFloat .well {
    padding: 0.5em;
    margin-left: 0.5em;
    margin-right: 0.5em;    
    overflow: hidden;    
    box-shadow: 2px 2px 3px #ddd8a1;
}
#footer2-content .footerFloat .entry-title .spip_logos {
    clear: both;
    float: none;
}   
#footer2-content .footerFloat .entry-title {
    clear: both;
}   
#footer2-content .img {
    margin-top: 1em;
}
.authors, #footer2-content .publication, label.muted {
    display:none;
    visibility:hidden;
}
.footerFloat{
    float: left;
    width: 20%;   
    line-height: 1.3em;
}
#slider-footer .footerFloat a {
    min-height: 180px;
    line-height: 1.2em;
    text-align: center;
    vertical-align: middle;
}
.en_une div.anythingSlider #slider { height: 240px !important;max-height: 240px !important;overflow: hidden !important;}
.soutien div.anythingSlider #slider-footer {overflow: hidden !important;}
.soutien .anythingSlider .panel {overflow: hidden !important;}
.anythingSlider-anything .arrow a span, .anythingSlider-anything .anythingControls ul a span {
    display: none;
    line-height: 0;
    height: 0;
    visibility: hidden;
    width: 0;
}
.anythingSlider-anything .anythingControls ul li {
    list-style: none;
}
.anythingSlider-anything .anythingControls ul li a.tooltip{
    opacity: 1;    
    position: relative;
}
.anythingSlider-anything .start-stop > span {

    opacity: 0;
}
@media (max-width: 767px) {
    #membres {
        margin: auto;
    } 
    .footerFloat{
		width: 100%;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .hero-unit .texte {
		max-height: 164px;
    }
	#footer3 .anythingSlider-anything span.back {
		left: 33px;
	}
	#footer3 .anythingSlider-anything span.forward {
		right: 33px;
	}
	/* .en_une div.anythingSlider { height: 400px !important;} */
	#footer3  div.anythingSlider { height: 450px !important;}
	#footer3 .anythingSlider .panel { height: 450px !important;}
}
@media (max-width: 1024px) {
    #footer2-content {
        margin: auto;
    } 
    #footer2-content .footerFloat{
		width: 33%;
    }
    #footer2-content .footerFloat .well {
        margin-bottom: 10px;
        margin-top: 10px;
	}
}
@media (max-width: 767px) {
    .page_sommaire #footer2-content .footerFloat, .page_rubrique #footer2-content .footerFloat{
		width: 100%;
    }
    #footer2-content .footerFloat .well {
        margin-bottom: 10px;
        margin-top: 10px;
	}
}
.span8, .span3 {margin-top: 0.5em;}
.ery div.spip, .entry p, .entry .p {
    margin-bottom: 0;
}
p.info-publi {
    font-size: 0.8em;
    font-weight: normal;
}
h3, .h3, .h3-like, .secondary h2, .secondary .h2, .secondary .h2-like, legend {
    font-size: 1.1m;
    line-height: 1.286em;
    margin-bottom: 1.14286em;
}
.pagination .tbc.disabled {
    display: none;
}
.ui-datepicker {
    background: white none repeat scroll 0 0;
    border: 0 none;
    color: #94b85e;
    padding: 0;
}

.formulaire_spip .logo {
    width: 70px;
}
.formulaire_spip .logo div.cadre {  
background-color: white;
    border: 1px dashed #aaa;
    cursor: pointer;
    height: 60px;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
    width: 60px;
}
strong.logo_modif{
    background: white none repeat scroll 0 0;
    border: 1px dotted;
    font-weight: bold;
    padding: 0.3em;
}

#aside .btn.btn-primary a {
    color: white;
    font-weight: bold;
}
html {
    background: transparent url("../images/background.png") repeat scroll center center;
}
.anythingSlider-anything .start-stop > span {
    top: 41px;
}